RubyGems Navigation menu

paypal_adaptive 0.2.1

Lightweight wrapper for Paypal's Adaptive Payments API.

Gemfile
          gem 'paypal_adaptive', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install paypal_adaptive -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Tommy Chheng

Owners:

Total downloads 88,758

For this version 1,874

Show all versions (25 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.8 - April 2, 2014 (145 KB)
  2. 0.3.7 - January 8, 2014 (145 KB)
  3. 0.3.6 - April 5, 2013 (145 KB)
  4. 0.3.5 - March 12, 2013 (145 KB)
  5. 0.3.4 - December 17, 2012 (144 KB)
Show all versions (25 total)

Development Dependencies: